path: /build/build/just-dev-util-1.25.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/just -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/just
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/just && luet-portage --dir /pkgdir/just
    dev-util/just && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:110bc2e847448a2b9a8a528cbfd063b2b22321d1b6aa92ad5b9a8d95af66b1fe
  package:
    name: just
    version: 1.25.2
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Just a command runner
    uri:
    - https://github.com/casey/just
    license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
      ZLIB
    buildtimestamp: 2024-04-29 07:09:54.818119236 +0000 UTC m=+237.020624892
    labels:
      BDEPEND: virtual/rust >=virtual/rust-1.37.0
      IUSE: debug
      emerge.packages: dev-util/just
      kit: dev-kit
      original.package.name: dev-util/just
      original.package.slot: "0"
      original.package.version: 1.25.2
    treedir: /build/packages
  package_dir: /pkgdir/just
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a47a6557a4cd74a616d817c62e8a096f52f473b178d332cf69f93891e5aea4ae
compressiontype: zstd
files:
- usr/bin/just
- usr/share/doc/just-1.25.2/README.md.bz2
- usr/share/doc/just-1.25.2/README.中文.md.bz2
- usr/share/man/man1/just.1.bz2
- var/db/pkg/dev-util/just-1.25.2/BDEPEND
- var/db/pkg/dev-util/just-1.25.2/BUILD_TIME
- var/db/pkg/dev-util/just-1.25.2/CATEGORY
- var/db/pkg/dev-util/just-1.25.2/CBUILD
- var/db/pkg/dev-util/just-1.25.2/CC
- var/db/pkg/dev-util/just-1.25.2/CFLAGS
- var/db/pkg/dev-util/just-1.25.2/CHOST
- var/db/pkg/dev-util/just-1.25.2/CONTENTS
- var/db/pkg/dev-util/just-1.25.2/COUNTER
- var/db/pkg/dev-util/just-1.25.2/CXXFLAGS
- var/db/pkg/dev-util/just-1.25.2/DEFINED_PHASES
- var/db/pkg/dev-util/just-1.25.2/DESCRIPTION
- var/db/pkg/dev-util/just-1.25.2/EAPI
- var/db/pkg/dev-util/just-1.25.2/FEATURES
- var/db/pkg/dev-util/just-1.25.2/HOMEPAGE
- var/db/pkg/dev-util/just-1.25.2/INHERITED
- var/db/pkg/dev-util/just-1.25.2/IUSE
- var/db/pkg/dev-util/just-1.25.2/IUSE_EFFECTIVE
- var/db/pkg/dev-util/just-1.25.2/KEYWORDS
- var/db/pkg/dev-util/just-1.25.2/LDFLAGS
- var/db/pkg/dev-util/just-1.25.2/LICENSE
- var/db/pkg/dev-util/just-1.25.2/NEEDED
- var/db/pkg/dev-util/just-1.25.2/PF
- var/db/pkg/dev-util/just-1.25.2/REQUIRES
- var/db/pkg/dev-util/just-1.25.2/SIZE
- var/db/pkg/dev-util/just-1.25.2/SLOT
- var/db/pkg/dev-util/just-1.25.2/USE
- var/db/pkg/dev-util/just-1.25.2/environment.bz2
- var/db/pkg/dev-util/just-1.25.2/just-1.25.2.ebuild
- var/db/pkg/dev-util/just-1.25.2/repository
package_cacheimage: ""
runtime:
  name: just
  version: 1.25.2
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Just a command runner
  uri:
  - https://github.com/casey/just
  license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
    ZLIB
  labels:
    BDEPEND: virtual/rust >=virtual/rust-1.37.0
    IUSE: debug
    emerge.packages: dev-util/just
    kit: dev-kit
    original.package.name: dev-util/just
    original.package.slot: "0"
    original.package.version: 1.25.2
